Subject: RE: Moving cygwin discussions to Usenet? (e.g., alt.os.cygwin)
From: "Chris January" <[email-masked]>
To: "Lisi" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 26 Sep 2002 20:31:28 +0100

> >The Cygwin list seems to do fine, though a beginners list would be nice.
>
> I would definitely appreciate a beginner's list, one where we could ask
> questions like "Hey, I'm not even sure if this is a Cygwin question or a
> <specific application> question but could anyone help..."
>
> The amount of traffic on this list is *very* (see? not shouting)
> overwhelming, and I for one am a complete Unix newbie trying to
> makes sense
> of a *lot* of new information.
Tried the Cygwin TWiki?
http://www.doc.ic.ac.uk/~ccj00/twiki/bin/view/Cygwin

It's maintained by NanFudd aka Charles Howes. Just make a page for
beginner's questions there. Hopefully some helpful souls will check back
every so often ;)

Chris

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/